@media (max-width:900px){
  .cqtv1nx96b .crxf8ez{align-items:flex-start;flex-direction:column;padding:14px 0}
  .p39elr148b4w{justify-content:flex-start}
  .krkg7gzo9xbhv6w,.tfzsqpsv8v5,.gjkn4eg35c,.smextvmhh2939ef,.yin0h3rms1y0mzu{grid-template-columns:1fr!important}
  .tpycdapvyv{display:block!important;transform:none!important}
  .ksfuqm7m .gjkn4eg35c{grid-template-columns:1fr}
  .gnx59g0l6nll h1,.gnx59g0l6nll h2{font-size:34px}
}
@media (max-width:560px){
  .crxf8ez{width:min(100% - 24px,1180px)}
  .krkg7gzo9xbhv6w{padding:18px}
  .g1ffpimy9c5d5{padding:6px 7px;font-size:13px}
  .l551j1731izm2hi,.tpycdapvyv,.wzsaw20n9dh63z,.juvtocxh9,.zbh84v76lp,.gkgu6ykk{padding:16px}
}
